@charset "utf-8";
/* CSS Document */

body			{font-family:Georgia, "Times New Roman", Times, serif;}


.wrapper		{ background-color:#bdd2fd; width:1024px; margin:0 auto; min-height:400px;}
.header			{ background:url(images/headerbg.png) repeat-x; height:277px;}

#headerlogo		{ width:179px; height:57px; margin:0px auto; padding-top:15px;}

h1				{color:#3265ca;} 
h2.red			{color:#cc0000; font-family:Verdana, Geneva, sans-serif; font-size:20px;}
h2.blue			{color:#3265ca;}
h3.red			{color:#cc0000; font-family:Verdana, Geneva, sans-serif; }


.content		{ width:784px; min-height:500px; margin:-200px auto; border:9px solid #3265ca; background-color:#fff;}
.content_innderborder1		{ border:13px solid #86703e; min-height:500px;}
.content_innderborder2		{ border:3px solid #003399; min-height:500px; padding:15px;}
.content p					{ font-family:Arial, Helvetica, sans-serif; color:#000022; font-size:14px; text-align:justify;}

.topbanner					{ text-align:center;}


.footer						{ margin-top:170px; background-color:#003366; min-height:60px; padding:20px; color:#fff; font-size:12px;}



.centertext					{ text-align:center;}
